Subject: Re: [78all] Admission Control to the IETF 78 and IETF 79 Networks

From: IETF Chair <[email-masked]>
Date: Mon, 19 Jul 2010 15:33:27 -0400

> To gain access to the IETF network, you will need to provide a
> credential. Your primary credential will be your registration ID.  You
> can find your registration ID on the registration web page, in the
> response email confirmation you received from the Secretariat, on your
> payment receipt, and on the back of your IETF meeting badge.  Your
> Registration ID will be your user name, and it will be used with a
> password that will be provided at a later date.  This same password will
> be used by all attendees.

I am writing now to let you know the password that we will all be using
for IETF 78.  Everyone will be using the same password, but we will each
use our own Registration ID.  The password is 'ietf'.

Safe travels,
  Russ

---

From: IETF Chair <[email-masked]>
Date: Mon, 19 Jul 2010 17:30:20 -0400

> I hope not too many people will waste the network with dictionary attacks.

The expectation is that the Registration ID will be the harder item to
guess.  The Registration ID contain 4 random digits.

Russ